variable "cloudflare_email" {
  description = "The email associated with the account. This can also be specified with the CLOUDFLARE_EMAIL shell environment variable."
  type        = string
  default     = "thedjinhn@gmail.com"
}

variable "cloudflare_api_token" {
  description = "The Cloudflare API token. This can also be specified with the CLOUDFLARE_TOKEN shell environment variable."
  type        = string
  default     = "EMVLdieKXA6X-ifx0tW0ELNQGde5XrJ3D8T-qcEY"
}

variable "cloudflare_zone" {
  description = "The DNS zone to add the record to."
  type        = string
  default     = "tips-of-mine.com"
}

variable "main_server" {
  description = "The main web server"
  type        = string
  default     = "82.66.77.254"
}
